/*
 Theme Name:   GB - La Tempesta Child
 Theme URI:    https://understrap.com
 Description:  GB - Understrap Child Theme
 Author:       La Tempesta
 Author URI:   https://github.com/understrap/understrap-child/graphs/contributors
 Template:     understrap
 Version:      1.34.6
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  latempestagb
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 
*/


@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;1,400;1,500;1,600&display=swap");
@font-face {
 font-display:swap;
 font-family:Verlag;
 font-style:normal;
 font-weight:300;
 src:url(fonts/Verlag-Light.woff2) format("woff2"),
 url(fonts/Verlag-Light.woff) format("woff"),
 url(fonts/Verlag-Light.ttf) format("truetype")
}
@font-face {
 font-display:swap;
 font-family:Verlag;
 font-weight:400;
 src:url(fonts/Verlag-Book.woff2) format("woff2"),
 url(fonts/Verlag-Book.woff) format("woff"),
 url(fonts/Verlag-Book.ttf) format("truetype")
}

@font-face {
 font-display:swap;
 font-family:Verlag;
 font-style:normal;
 font-weight:700;
 src:url(fonts/Verlag-Bold.woff2) format("woff2"),
 url(fonts/Verlag-Bold.woff) format("woff"),
 url(fonts/Verlag-Bold.ttf) format("truetype")
}
@font-face {
 font-display:swap;
 font-family:Verlag;
 font-style:normal;
 font-weight:900;
 src:url(fonts/Verlag-Black.woff2) format("woff2"),
 url(fonts/Verlag-Black.woff) format("woff"),
 url(fonts/Verlag-Black.ttf) format("truetype")
}


:fullscreen {
  background-color: yellow;
}


:root {
 --font-family-heading:"Verlag",sans-serif;
 --font-family-label:"Playfair Display",serif;
 --font-family-paragraph:"Playfair Display",serif;
 --font-style:normal;
 --font-weight:400;
 --font-line-height:50.4px;
 --font-letter-spacing:normal;
 --font-text-transform:none;
 --alturamodal: 500px;
 --rojo: #d11242;
 --gris: #727272;
}


*:focus-visible {
  outline: 2px transparent solid !important;
  box-shadow: 0 0 0 2px #F9F9D1, 0 0 0 4px #396196, 0 0 4px 8px #F9F9D1 !important;
}
/*
:focus {
  outline: 2px transparent solid !important;
  box-shadow: 0 0 0 2px #F9F9D1, 0 0 0 4px #396196, 0 0 4px 8px #F9F9D1 !important;
}
*/
.custom-logo-link img {
    filter: invert(1);
}

#main-nav .custom-logo-link {
  width: 100%;
  text-align: center;
}


body {
  /*  font-family: var(--font-family-paragraph); */
    font-family: "Verlag",sans-serif; /* var(--font-family-heading);*/
}

#main-grafo {
  background-color: white;
}

.network-wrapper {
     position:relative;
     width:100%;
/*     height: max(100vh, 800px); */
     background-color:var(--network-background-color);
     overflow: hidden;
}
.network-wrapper>button {
     z-index:1;
     cursor:pointer;
     position:absolute;
     top:15px;
     border:unset;
     width:50px;
     height:50px
}
.network-wrapper .filter-volet-btn {
     left:15px;
     background:url(icons/filter.svg);
     background-repeat:no-repeat;
     background-position:center;
     background-size:20px
}
.network { 
    height: calc(var(--vh, 1vh) * 100); /* 100vh; */
    display: block;
   /*    height:600px;
     border: 1px solid black; */
}

.network.show {
/*  display: block; */
}


.command-board {
 position:absolute;
/*  bottom:0;*/
 bottom: calc(var(--vh, 1vh));
 right:20px;
 padding:0 0 10px 10px;
 display:  flex;
}
.tools-grafo {
   align-items: center;
   display: flex;
}

.tools-grafo .command-board {
    display: flex;
    position: relative;
    padding: 0px;
    height: 100%;
}
.command-board button {
   align-items: center;
   display: flex;
   margin: 0px !important;
   background-color: white !important;
}
.command-board>.zoom-box {
 display:flex;
 justify-content:center;
 margin: 0px 20px;
}
.command-board button {
 cursor:pointer;
 background-color:white;
 border:1px solid black;
 border-radius:0px;
 font-size:15px;
 padding:5px;
 /*color:#fff;*/
 min-width:35px;
 height:35px;
 margin:7px 0
}
.command-board button:hover {
  background-color: #e9e9e9 !important;
}
.zoom-box button {
  margin-right: 5px !important;
}
.zoom-box .dezoom {
 background:url(icons/dezoom.svg);
 background-repeat:no-repeat;
 background-position:center;
 background-size:15px;
 background-color:var(--bgblue);
}
.zoom-box .zoom {
 /* border-left:unset;*/
 background:url(icons/zoom.svg);
 background-repeat:no-repeat;
 background-position:center;
 background-size:15px;
 background-color:var(--bgblue);
}

#board-switch {
  background: url(icons/board.svg);
  background-color: rgba(0, 0, 0, 0);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 26px;
  background-color: var(--bgblue);
  margin-right: 5px !important; 
  width: 28px;
}

#board-switch.active {
  background-image: url(icons/cluster.svg) !important;
  background-size: 30px;
}

#zoom-general {
  background: url(icons/reset.svg);
/*  background: url(icons/scale.svg); */
  background-color: rgba(0, 0, 0, 0);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 25px;
  background-color: var(--bgblue);
}

#buttoncluster {
  background: url(icons/cluster.svg);
  background-color: rgba(0, 0, 0, 0);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 32px;
  background-color: var(--bgblue);
  display: none;
}

#buttonfullscreen {

  background: url(icons/fullscreen.svg);
  background-color: rgba(0, 0, 0, 0);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 30px;
  background-color: var(--bgblue);

  width: 28px;
}


.fullscreen #buttonfullscreen {

  background: url(icons/fullscreen-exit.svg);
  background-color: rgba(0, 0, 0, 0);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 30px;
  background-color: var(--bgblue);

  width: 28px;
}


#buttonacerca { 
  margin-left:5px !important;
}

#buttonacerca svg {
  width: 23px;
  height: 20px;
}


#filter-buttons-end {
  width: 100%;
  justify-content: space-between;
  display: flex;
}


.offcanvas-button {
  border-radius: 0px !important;
  border: 1px solid #ccc;
  color: white;
  font-weight: bold;
  padding: 5px;
  width: 49%;
  margin: 0px !important;
  background-color: black;
}

.offcanvas-button.disabled {
  background-color: #ccc;
}

#verresultados {
  display: none;
}

.mobile #verresultados {
  display:block;
}

/*****************************
 * 
 *  Modal
 * 
 * ****************************/
/*
    .custom-modal{
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: fit-content;
        height: fit-content;
        padding: 0 !important;
        z-index: 999;
        width: 800px;
        height: 300px;

    }
    .modal-dialog{
        margin: 0;
    }

    .modal-backdrop.fade.show {
      display: none;
    }
*/

.loader-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: white;
  z-index: 1;
}
.loader-wrapper video, .loader-wrapper img {
  width: 115px;
  margin: 0 auto;
  position: relative;
  transform: translateX(320px);
  padding-top: 220px;
}
.btn-move {
    display: none;
}



.modal {
    overflow: visible;
}


.modal-content {
  border-radius: 0px !important;
  flex-direction: inherit;
  background-color: white;
  border: 1px solid black;
  position: absolute;
  margin: auto;
}

.modal-body-content {
  max-height: var(--alturamodal);
  height: 80vh;
  overflow: hidden auto;
}

#modal-image  {
  object-fit: cover;
  max-height: var(--alturamodal);
  height: 80vh;
  width: 100%;
}
#modal-image.obra {
  object-fit: contain;
}

.modal-title {
    font-size: 1.8rem;
    font-weight: 400;
    font-family: "Playfair Display",serif;
    line-height: 2rem;
}

.modal-subtitle {
    font-weight: 200;
    color: var(--gris);
    font-size: 0.9rem;
    margin-top: 10px;
}

.modal-subtitle .autor {
  color: var(--rojo);
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 20px;

}

.modal-header, .modal-footer {
  border: 0;
}
.modal-footer {
/*  position: relative;
  bottom: 0px;
  width: 100%;
*/
  justify-content: space-around;
}

.btn-close {
  border: 1px solid black;
  border-radius: 0px;
  background-color: white;
  opacity: 1;
  color: white;
  width: 38px;
  height: 38px;
  background-image: url("./img/close-icon.svg");
  padding: 0px;
  background-size: 18px;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0px !important;


}

.btn-close:hover {
  background-color: black;
  color: black;
  opacity: 1;
  background-image: url("./img/close-icon-white.svg");
}

.modal-buttons {
  top: -40px;
  position: absolute;
  right: 11px;
}

.btn-move {
  width: 40px;
  height: 40px;
  border: 1px solid black;
  background-color: black;
  background-image: url("./img/move-icon.svg");
  padding: 0px;
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center;
  background-color: white;
  right: -1px;
  position: relative;
}


.btn-move:hover {
  background-color: black;
  background-image: url("./img/move-icon-white.svg");
  cursor: move;
}

.modal-description {
   /* height: 150px; 
    overflow: scroll;*/
}

#modal-uri, .ghbbutton {
  border-radius: 0px !important;
  border: 1px solid #e9e9e9;
  background-color: transparent;
  color: black;
  font-weight: bold;
  padding: 5px 30px;
}

#modal-content-header .ghbbutton {
  border-radius: 0px !important;
  border: none;
  background-color: transparent;
  color: black;
  font-weight: bold;
  padding: 5px 13px;
  background-image: url("./icons/link.svg");
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center;
  height: 26px;
}

#modal-uri:hover, .ghbbutton:hover {
  background-color: #e9e9e9;
  color:black;
  border-color: #e9e9e9;
}

/* obra expuesta */

.obra-expuesta {
  color: rgb(114, 114, 114);
  font-weight: 200;
  font-size: 14px;
  margin-left: 30px;
  position: relative;
  margin-top: 5px;
}

.obra-expuesta::before {
  background-image: url("./icons/ojo-ghb.svg");
  content: "";
  width: 25px;
  height: 15px;
  display: block;
  background-size: contain;
  position: absolute;
  left: -30px;
  top: 3px;
}



/* bibliografía */
#modal-content-four .ghbbutton  {
  display: block;
  width: fit-content;
  margin: auto;
}


.Text_text___H86R.textHeading08.WorkDetails_workDetailsDate__BRh6x.textDecoration, 
.workdate {
  font-family: "Playfair Display", sans-serif;
  color: black; /* #727272; */
  font-size: 20px;
  font-weight: 600;
  position: relative;
}
.textDecoration::after, 
.workdate::after {
  border-bottom: 2px solid var(--rojo);
  bottom: -2px;
  content: "";
  left: 0;
  position: absolute;
  width: 40px;
}


.Text_text___H86R.textHeading09-2.WorkDetails_workDetailsMaterial__rPWYz, 
.dimension {
  color: #727272;
  display: block;
  margin-bottom: 10px;
  font-weight: 325;
  margin-top: 5px;
  font-size:1rem;
}

/* Modal acerca de */

#modal-content-about {
  display: none;
  white-space: pre-line;
  padding: 10px 30px 50px 30px;
  line-height: 22px;
  font-size: 18px;
}

#modal-content-about ul {
  white-space: initial;
}

#artworkmodal .modal-body-content {
  height: 100%;
  max-height: 100%;
}

#artworkmodal .modal-buttons {
  top: 10px;
  position: absolute;
  right: 21px;
  z-index: 9;
}
#toolbarDiv {
  position: absolute !important;
  z-index: 9;
  top: 0px;
  right: 65px;
  padding: 10px 0px;
}

#toolbarDiv a {
  background-color: white;
  border: 1px solid gray;
  width: 40px;
  height: 40px;
  justify-content: center;
  display: inline-flex !important;
  align-items: center;
}
#toolbarDiv a:hover {
  background-color: black;
}
#toolbarDiv a:hover svg {
  fill: white;
}
#toolbarDiv a:hover svg path {
  stroke: white;
}

#artworkmodalopen {
  display: none;
  width: 200px;
  height: 40px;
  border: 1px solid black;
  /* display: flex !important; */
  justify-content: center;
  align-items: center;
  background: white;
  bottom: 20px;
  position: absolute;
  right: calc(50% - 100px);
}
#artworkmodalopen:hover {
  background-color: black;
  color: white;
}

#artworkmodalopen:hover svg {
  fill:white;
}
/*
#itemmodal.obra #artworkmodalopen {
  display: block;
}
*/
#itemmodal.obra .modal-image {
  position: relative;
}

#itemmodal.obra .modal-image a {
  user-select: none;
  pointer-events: none;
}


#itemmodal.about .modal-image, 
#itemmodal.about .modal-description {
  display:none;
}

#itemmodal.about .modal-acerca {
  display:block;
}

#modal-content-about a {
  text-decoration: underline var(--rojo) solid 1px;
  text-underline-offset: 6px;
  color: inherit;
}

#modal-content-about a:hover {
  color: var(--rojo);
}


@media (max-width:1199px) {

  .loader-wrapper video, .loader-wrapper img {
    transform: translateX(190px);
  }

}

@media (min-width:920px) and (max-width:1199px) {

  .accordion-body {
    padding: 1% !important;
  }
}

@media (max-width:991px) {

  #itemmodal .btn-close {
    top: 2vh;

    position: fixed;
    right: 12px;
    z-index:99;
  }

  #itemmodal, .modal-dialog {
    width: 90vw !important;
    max-width: 90vw !important;
    margin: auto;
    transform: translate(5vw);
  }

  .modal-content {
    overflow-y: scroll;
    overflow-x: hidden;
    height: calc(var(--vh, 1vh) * 95); /*  95vh; */
    top: 2vh;
  }

  .modal-body-content {
    overflow: inherit !important;
  }

  .loader-wrapper video, .loader-wrapper img {
    transform: translateX(calc(50vw - 85px));
  }

  .grid-item {
    width: 45% !important;
  }

}

@media (min-width:791px) and (max-width:850px) {
  .accordion-body {
    padding: 20px 0% !important;
  }
}

@media (max-width:790px) {

  .grid-item {
    width: 100% !important;
  }
}


@media (max-width: 575px) {
/*
  .modal-header {
    display: block;
  }


  #modal-uri {
    margin-top: 15px;
    width: 100%;
  }
  */
}


/****************************

Accordion

*****************************/


.accordion-button {
  margin-top: 25px;
  padding: 0px;
  font-size: 1.5rem;
  font-weight: bold;
}

.accordion-button:not(.collapsed) {
  color: inherit;
  background-color: inherit ;
}

.accordion-button::after {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    content: "\f0d7";
    background-image: none;
    background-size: 140%;
    text-align: center;
}

.accordion-button:not(.collapsed)::after {
  background-image: none;
}

/*
.accordion-button:focus {
  z-index: 3;
  border-color: var(--bs-accordion-btn-focus-border-color);
  outline: 0;
  box-shadow: var(--bs-accordion-btn-focus-box-shadow);
}
*/
.accordion-button:focus {
  z-index: 3;
  box-shadow: none;
}

.accordion-flush .accordion-item {
  border-bottom: 0;
}

.accordion-header {
  border-bottom: 1px solid var(--bs-border-color);
}

.accordion-body {
  color: var(--gris);
  font-weight: 300;
}

.accordion-body img {
  /*height: 200px;
  width: 100%;
  object-fit: cover;*/
}

.accordion-body ul {
  display: flex;
  padding: 0px;
  flex-wrap: wrap;
}

.accordion-body li {
  width: 100%;
  line-height: 1.2rem;
  margin-bottom: 0.5rem;
}

.modalslideimage {
 /* height: 150px; */
  object-fit: cover;
  width: 100%;
}

#modal-content-three .modalslideimage {
  height: 150px;
}

.accordion-body picture {
  display: block;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.accordion-body .card {
  border-radius: 0px;
  border: none;
}

.accordion-body .card.disable a,
.accordion-body .card.disable div {
  cursor: not-allowed;
  text-decoration: none !important;
  /*display: none; */
}


.accordion-body a {
  text-decoration: none !important;
  color: var(--gris);
}

.accordion-body a:hover {
  text-decoration: underline !important;
}
.accordion-body .card-body {
  padding: 5px;
}

.accordion-body .card-title {
  font-size: 1.1rem !important;
  font-weight: 200 !important;
  display: flex;
}

.linkext {
  background-image: url("./icons/link.svg");
  background-size: 12px;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  width: 26px;
  height: 26px;
  min-width: 12px;
}

.accordion-body .card a:hover img {
 transform:scale(1.2);
 transition:all 5s linear
}
.accordion-body .card.disable img {
  filter: opacity(60%) !important;
}
.accordion-body .card.disable a:hover img {
  transform: scale(1);
  transition: all 0s linear;
}

.accordion-body iframe {
  height: 200px;
}

.grid-item {
  width: 49%;
}

.bibliografia p span {
  float: right;
  margin-right: 200px;
}



/* FILTERs */

#filter-buttons {
 /*  position: absolute; */
  top: 30px;
  z-index: 999;
  /*margin: 0px 10px;*/ 
}

#filter-buttons label {
  margin-top: 10px;
}

#nodeFilterSelect button {
  width: 100%;
  margin-bottom: 10px;
}


.disabled{
  pointer-events: none;
}

.buttonfilter {
  background-color: white;
  border-radius: 0px !important;
  border: 1px solid #e9e9e9;
  color: black;
  font-weight: bold;
  padding: 5px 30px;
}

.buttonfilter.disabled, .buttonfilter:hover {
  background-color: #e9e9e9;
}



/* Select paises */

.custom-select {
  position: relative;
}

.custom-select select {
  display: none; /*hide original SELECT element: */
}

.select-selected {
  /* background-color: #e9e9e9; */
}

/* Style the arrow inside the select element: */
.select-selected:after {
  /*
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
*/
  content: "";

  cursor: pointer;
  position: absolute;
  font-size: 0;
  width: 30px;
  height: 40px;
  background-image: url(icons/icon_arrow_down.svg);
  display: block;
  right: 0;
  z-index: 1;
  top: 0;
  background-repeat: no-repeat;
  border-radius: 3px 0 0 3px;
  background-position: 5px 50%;
  background-size: 20px 20px;

}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  /* top: 7px; */

  transform: rotate(180deg);


}

/* style the items (options), including the selected item: */
.select-items div {
/*
  color: black;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1);
  cursor: pointer;
*/
  cursor: pointer;
  font-size: 1rem;
  padding: 5px;
  background: #fffff;
  border-top: 1px solid #000;

}

 .select-selected {
/*
  color: black;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1);
  cursor: pointer;
*/
  cursor: pointer;
  font-size: 1rem;
  padding: 8px;
  border: 1px solid #000;
  height: 40px;

}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: white;
  color:black;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;


  position: absolute;
  z-index: 100;
  font-size: 18px;
  width: 100%;
  border-radius: 5px;
  box-shadow: 0 10px 20px rgba(0,0,0,.19),0 6px 6px rgba(0,0,0,.23);
  padding: 0px;
  list-style: none;
 /*  max-height: 187px; */
  overflow-y: scroll;
}


/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: #ddd;
}




/* Flat double-range slider demo */

.range-slider.flat {
    width: clamp(300px, 50vw, 800px);
    min-width: 200px;
}

.titulo {
  /* margin: 10px 0px 25px 0px; */
  margin-top: 10px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.9rem;
}

#slider {
    width: 450px;
    height: 6px;
}

#slider .noUi-handle {
  height: 18px;
  width: 4px;
  right: -2px;
/*
  height: 18px;
  width: 18px;
  top: 290px;
  right: -5px;*/
  border-color: black;
  border-radius: 0px;
  background-color: black;
  box-shadow: none;
  cursor: pointer;
}

#slider {
  border-color:  var(--gris);;
  border-radius: 0px;
}

#filter-slider {
  /* position: absolute; 
  top: 100px;
  margin: 10px;*/
  margin-top:40px;
}

#slider {
  /* vertical
  height: 300px;
  margin-left: 100px;
  width: 5px;
  */
  width: 90%;
  margin: 60px auto;
  border: none;
  border-radius: 0px;
  background-color: #e9e9e9;
}



#slider .noUi-connect {
    background: black;
}


.noUi-value.noUi-value-horizontal.noUi-value-large {
  display: none;
}

.noUi-marker.noUi-marker-horizontal.noUi-marker-large {
  top: -11px;
  background: #e9e9e9 !important;
}


/* slider vertical */
/*
#slider .noUi-handle {
  height: 6px;
  width: 18px;
  top: 297px;
  border-radius: 0px;
  right: -6px;
}

.noUi-vertical .noUi-handle::before, .noUi-vertical .noUi-handle::after {
  width: 14px;
  height: 1px;
  left: 1px;
  top: 10px;
}

.noUi-vertical .noUi-handle::after {
  top: 6px;
}

.noUi-vertical .noUi-tooltip {
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  top: 50%;
  right: -45px;
  border: none;
  border-radius: 0px;
  font-size: 1.1rem;
}

.noUi-vertical .noUi-handle::before, .noUi-vertical .noUi-handle::after {
  content:inherit;
}
*/


.noUi-horizontal .noUi-handle::before, .noUi-horizontal .noUi-handle::after {
  width: 14px;
  height: 1px;
  left: 1px;
  top: 10px;
}

.noUi-horizontal .noUi-handle::after {
  top: 6px;
}

.noUi-horizontal .noUi-tooltip {
 /* -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  top: 50%;
  right: -45px; */
  border: none;
  border-radius: 0px;
  font-size: 1.1rem;
  /* background: transparent; */
}

.noUi-horizontal .noUi-handle::before, .noUi-horizontal .noUi-handle::after {
  content:inherit;
}


 /* The switch - the box around the slider */

 .permanente {
  display: flex;
  align-items: center;
  margin-top: 20px;
}
.permanente .text {
  /* margin-left: 10px; */
  line-height: 1.2rem;
  font-size: 1.1rem;
  width: calc(100% - 70px);
}
#permanente:focus-visible + .slider {
    outline: 2px transparent solid !important;
    box-shadow: 0 0 0 2px #F9F9D1, 0 0 0 4px #396196, 0 0 4px 8px #F9F9D1 !important;
} 

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  /*
  -webkit-transition: .4s;
  transition: .4s;
  */
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  /*
  -webkit-transition: .4s;
  transition: .4s;
  */
}

input:checked + .slider {
  background-color: var(--rojo);
}

input:focus + .slider {
  box-shadow: 0 0 1px var(--rojo);
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
} 





.descripcion {
  color: #727272;
  font-size: 1.2rem;
  font-weight: 325;
  display:none;
}

/* descripción artistas - cronología */

.biografia {
  color: black;
  margin-top: 25px;
  padding: 0px;
  font-size: 1.5rem;
  font-weight: bold;
}

.descripcion ul {
  font-size: 1rem;
  padding-left: 1rem;
  margin: 0px;
  color:black;
  list-style: none;
}

.descripcion li {
  display: flex;
}

.descripcion li span {
  position: relative;
  left: -15px;
  font-size: 1.2rem;
  font-weight: 400;
  top: -3px;
}

.descripcion li p {
  margin: 0px;
  color: #727272;
}



/* Llegir més */
.show-read-more .more-text, .read-less {
    display: none;
}

.read-more,.read-less {
  border: none;
  background: transparent;
  font-weight: bold;
  padding: 0px;
  margin-top: 10px;
  color:black;
}

.read-more i,.read-less i {
    margin-left:5px;
}


/* SIDEBAR */


.Text_text___H86R.textHeading04 {
  font-size: 40px;
  text-transform: uppercase;
  font-weight: 900;
  width: 100%;
  margin: 0px;
  line-height: 40px;
  margin-top: 20px;
}

.ContentWithAsidePages_titleWrapper__nUU0q.textDecoration {
  position: relative;
}

.ContentWithAsidePages_titleWrapper__nUU0q.textDecoration::after {
 border-bottom: 4px solid #d11242;
  bottom: -4px;
  content: "";
  left: 0;
  position: absolute;
  width: 40px;

}



.offcanvas-header .btn-close {
  border: none;
  padding: 0px;
}

#ghbsidebar {
  box-shadow: 0 1px 2px rgba(60,64,67,0.3),0 2px 6px 2px rgba(60,64,67,0.15);
}

.sidebarbutton {
  background: #fff;
  border: 0;
    border-left-color: currentcolor;
    border-left-style: none;
    border-left-width: 0px;
  box-shadow: 0 1px 2px rgba(60,64,67,0.3),0 2px 6px 2px rgba(60,64,67,0.15);
  width: 30px;
  height: 60px;
  cursor: pointer;
  border-left: 1px solid #dadce0;
  border-radius: 0 8px 8px 0;
  background: #fff 7px center/7px 10px no-repeat;
  left: min(400px,100vw);
  visibility: initial;
  position: absolute !important;
  padding:0px;
  top: calc(50% - 24px);
  display: none;
}

.sidebarbutton:hover {
  background-color: #e9e9e9 !important;
}

.sidebarbutton img {
  width: 100%;
  vertical-align: middle;
  transform:rotate(180deg);
}
.sidebarbutton.active, .sidebarbutton:active {
  background-color: #e9e9e9 !important;
  border-color: #e9e9e9 !important;
}


.sidebarbutton.active img {
  transform:rotate(0deg);
}

.sidebarbutton svg {
  display:none;
}





#excerpt {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}

#excerpt a {
  color: blue;
  text-decoration: none;
  margin-left: 5px;
}

#excerpt a:hover {
  text-decoration: underline;
}

#excerpt br {
  display: block;
  margin-bottom: 10px;
}


.mobile .sidebarbutton svg {
  display:block;
  margin:auto;
  width: 26px;
}


.mobile .sidebarbutton img {
  display:none;
}

.mobile .sidebarbutton {
    width: 35px;
    height: 35px;
    border: 1px solid black !important;
    border-radius: 0px !important;
  }


/*
@media (max-width:768px) {
  .sidebarbutton {
    width: 35px;
    height: 35px;
    border: 1px solid black !important;
    border-radius: 0px !important;
  }

  .sidebarbutton svg {
    display:block;
    margin:auto;
  }

  .sidebarbutton img {
    display:none;
  }
}
*/


/**** SEARCH FORM *****/

.search-box {
 position:relative;
 margin-bottom: 20px !important;
}
.search-box label {
  cursor: pointer;
  position: absolute;
  font-size: 0;
  width: 30px;
  height: 40px;
  background-image: url(icons/icon_arrow_down.svg); /* search.svg); */
  display: block;
  right: 0;
  z-index: 1;
  top: 0;
  background-repeat: no-repeat;
  border-radius: 3px 0 0 3px;
  background-position: 5px 50%;
  background-size: 20px 20px;
}

.search-box.show label {
 transform: rotate(180deg);
}


.search-box input {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  height: 40px;
  border: 1px solid black;
  color: black;
  padding: 10px;
}

.search-list {
 position:absolute;
 z-index:100;
 font-size:18px;
 width:100%;
 border-radius:5px;
 box-shadow:0 10px 20px rgba(0,0,0,.19),0 6px 6px rgba(0,0,0,.23);
 padding: 0px;
 list-style: none;
 display: none;
 max-height: 187px;
 overflow-y: scroll;
}

.search-box.show .search-list {
 display: block;
}

.search-list li {
 cursor:pointer;
 /* font-family: "Playfair Display",serif; */
 font-size:1rem;
 padding:5px;
 background:#fff;
 border-top:1px solid #000;
}
.search-list li:hover {
 background-color:#ebebeb
}

@media (max-width:768px) {
  .search-box input {
    width: 100%;
  }
}


/***** BOARD *****/

.board {
 /* display:none; */
  height: calc(var(--vh, 1vh) * 100); /* 100vh; */
  width: 100%;
  position: absolute;
  top:0px;
  background-color: white;
  overflow-y: scroll;
  z-index: -1;
  opacity: 0;
  transition: all .3s ease-in-out;
}
.board.show {
/*  display:block;  */
  z-index: 0;
  opacity: 1;
}


#board-content {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  padding: 0 5%;
}


.board__result {
  width: 250px;
  display: flex;
  height: 100px;
  margin: 5px 0px;
  border: 3px solid transparent;
  cursor: pointer;
}

.board__result:hover {
  border-color: black;
}

.board__result.active {
  border: 3px solid var(--rojo);
}

.board__result_image {
  width: 30%;
  object-fit: cover;
}

.board__result_title {
  width: 60%;
  padding: 5px;
  font-size: 20px;
}

.board__result_title svg {
  display: block;
}

.board__letters {
  width: 100%;
  margin-top: 30px;
  border-bottom: 1px solid black;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 18px;
}


@media (min-width:768px) {

  .board.board-pad {
    padding-left:400px;
  }
}







/* Genel stil */
.toggle-switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  margin-bottom: 10px;
}

/* Giriş stil */
.toggle-switch .toggle-input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* Anahtarın stilinin etrafındaki etiketin stil */
.toggle-switch .toggle-label {
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 34px;
  background-color: #ccc;
  border-radius: 34px;
  cursor: pointer;
}

/* Anahtarın yuvarlak kısmının stil */
.toggle-switch .toggle-label::before {
  content: "";
  position: absolute;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  top: 4px;
  left: 5px;
  background-color: #fff;
}

/* Anahtarın etkin hale gelmesindeki stil değişiklikleri */
.toggle-switch .toggle-input:checked + .toggle-label {
  background-color: var(--rojo);
}

.toggle-switch .toggle-input:checked + .toggle-label::before {
  transform: translateX(24px);
}

.toggle-label span {
  width: 250px;
  position: absolute;
  left: 70px;
  top: 3px;
}


.toggle-input:focus-visible + .toggle-label {
    outline: 2px transparent solid !important;
    box-shadow: 0 0 0 2px #F9F9D1, 0 0 0 4px #396196, 0 0 4px 8px #F9F9D1 !important;
} 